## pyddr 0.7.2.1

=== debian/changelog ===
pyddr (0.7.2.1) unstable; urgency=high

  * NMU.
  * Don't conflict with pydance. Change the description, that it
    can be removed, after pydance has been installed.

 -- Matthias Klose <doko@debian.org>  Sat, 11 Oct 2003 09:40:46 +0200

pyddr (0.7.2) unstable; urgency=low

  * This package is deprecated.
  * Depend + conflict with pydance.

 -- Joe Wreschnig <piman@debian.org>  Mon, 28 Jul 2003 00:41:31 -0500

pyddr (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Rewrite description to mention .dance and not .step.
  * Update copyright file to reflect clicked.wav being clicked.ogg.

 -- Joe Wreschnig <piman@debian.org>  Tue, 01 Jul 2003 02:45:43 -0500

pyddr (0.7.0-1) unstable; urgency=low

  * Remove stepfile.txt from the package.
  * New upstream release.

 -- Joe Wreschnig <piman@debian.org>  Wed, 04 Jun 2003 11:26:11 -0500

pyddr (0.6.5-1) unstable; urgency=low

  * New upstream release.

 -- Joe Wreschnig <piman@debian.org>  Fri, 30 May 2003 12:12:01 -0500

pyddr (0.6.4-1) unstable; urgency=low

  * New upstream release.
  * Add docs/*.txt to debian/docs.

 -- Joe Wreschnig <piman@debian.org>  Thu, 29 May 2003 15:55:45 -0500

pyddr (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * Remove ddrmat-source (distributed separately upstream).

 -- Joe Wreschnig <piman@debian.org>  Sat, 17 May 2003 23:16:34 -0500

pyddr (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * Include the new upstream documentation.
  * Standards-Version 3.5.9.

 -- Joe Wreschnig <piman@debian.org>  Mon, 28 Apr 2003 01:04:49 -0500

pyddr (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Use the upstream build system.

 -- Joe Wreschnig <piman@debian.org>  Wed, 09 Apr 2003 00:57:07 -0500

pyddr (0.6.0-2) unstable; urgency=low

  * No, step2dwi and stepshrink aren't the same script, no matter how
    much I want them to be.

 -- Joe Wreschnig <piman@debian.org>  Sun, 30 Mar 2003 12:16:46 -0600

pyddr (0.6.0-1) unstable; urgency=low

  * New upstream release.
  * Update the manual pages to reflect the changes in the tools.
  * Remove README.Debian.MODULE
  * Install a modutils file for ddrmat.o.
  * Remove bits of pyddr-script that have been moved to pyddr.py
  * Change 'PyDDR' to 'pyDDR' everywhere.
  * Turn on mixerclock by default, to see if it causes problems.
  * Use minus signs instead of hyphens in the man pages.
  * Remove instep until it gets cleaned up.
  * Move files from /usr/lib to /usr/share
  * Bump Standards-Version.

 -- Joe Wreschnig <piman@debian.org>  Fri, 28 Mar 2003 14:34:09 -0600

pyddr (0.5.8-2) unstable; urgency=low

  * Proper architecture field in .dsc file. (Closes: #175084)
  * Playing with the Python dependencies yet again. I am convinced this
    is the right one for future developments, even if it doesn't backport
    well. (Closes: #174288 for real this time)

 -- Joe Wreschnig <piman@debian.org>  Thu, 02 Jan 2003 18:44:24 -0600

pyddr (0.5.8-1) unstable; urgency=low

  * Stricter Python dependencies. (Closes: #174288)
  * Separate the ddrmat module out into a ddrmat-source package.
  * Add a script similar to /usr/games/pyddr for /usr/bin/instep.

 -- Joe Wreschnig <piman@debian.org>  Wed, 25 Dec 2002 22:27:50 -0600

pyddr (0.5.7-1) unstable; urgency=low

  * Initial release. (Closes: #173383)

 -- Joe Wreschnig <piman@debian.org>  Mon, 16 Dec 2002 19:20:06 -0600
