=== debian/control ===
Source: pyddr
Section: games
Priority: optional
Maintainer: Joe Wreschnig <piman@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.25)
Standards-Version: 3.6.0

Package: pyddr
Architecture: all
Depends: pydance
Description: Dummy package depending on pydance
 This is a dummy package depending on 'pydance', a dancing game.
 pydance used to be named pyddr, but isn't anymore.
 .
 You can safely remove this package if you have pydance installed.
